Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 13:10:48 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return naina                    Customer:  Tnq Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Naina ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:57 PM, 06th Apr                   fatma                   Hi Naina, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:57 PM, 06th Apr                     naina                    Hi, looking to know on refund status           04:58 PM, 06th Apr                     naina                    For returned item           04:58 PM, 06th Apr                     naina                    Return was processed nex
 t day           04:59 PM, 06th Apr                   fatma                   9646362819 is this your order number ?           04:59 PM, 06th Apr                     naina                    Are you there?           05:02 PM, 06th Apr                   fatma                   kindly confirm your order number with me           05:02 PM, 06th Apr                   fatma                   9646362819 is this your order number ?           05:02 PM, 06th Apr                     naina                    Yes           05:03 PM, 06th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           05:04 PM, 06th Apr                   fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           05:07 PM, 06th Apr                   fatma       
             Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           05:07 PM, 06th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:08 PM, 06th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           05:09 PM, 06th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:09 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362745